summary.pam {cluster} | R Documentation

## Summary Method for PAM Objects

### Description

Summarize a `pam` object and return an object of class `summary.pam`. There's a `print` method for the latter.

### Usage

    ## S3 method for class 'pam':
    summary(object, ...)
    ## S3 method for class 'summary.pam':
    print(x, ...)

### Arguments

`x, object` | a `pam` object.
`...` | potential further arguments (require by generic).

### See Also

`pam`, `pam.object`.

[Package cluster version 1.11.11 Index]